diff -ur garfield-8.10.orig/html/html_top garfield-8.10/html/html_top
--- garfield-8.10.orig/html/html_top	Fri Jan 16 18:05:04 2004
+++ garfield-8.10/html/html_top	Fri Jan 16 18:05:44 2004
@@ -7,27 +7,27 @@
 <TABLE BGCOLOR="#FFFF99" WIDTH="100%" BORDER=1 CELLSPACING=0 CELLPADDING=0>
 <TR ALIGN=left>
 <TD><A HREF="http://www.cern.ch/">
-<IMG SRC="http://consult.cern.ch/icons/itx/cern.gif" ALT="CERN home page" HSPACE="0" VSPACE="0" ALIGN=left BORDER=0>
-<IMG SRC="http://consult.cern.ch/icons/itx/a-rl.gif" ALT="CERN home page" HSPACE="0" VSPACE="0" ALIGN=left BORDER=0>
+<IMG SRC="./icons/itx/cern.gif" ALT="CERN home page" HSPACE="0" VSPACE="0" ALIGN=left BORDER=0>
+<IMG SRC="./icons/itx/a-rl.gif" ALT="CERN home page" HSPACE="0" VSPACE="0" ALIGN=left BORDER=0>
 </A>
 <A HREF="http://consult.cern.ch">
-<IMG SRC="http://consult.cern.ch/icons/itx/consult.gif" ALT="Consult pages" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
-<IMG SRC="http://consult.cern.ch/icons/itx/a-rl.gif" ALT="Consult pages" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
+<IMG SRC="./icons/itx/consult.gif" ALT="Consult pages" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
+<IMG SRC="./icons/itx/a-rl.gif" ALT="Consult pages" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
 </A>
 <A HREF="http://consult.cern.ch/writeups">
-<IMG SRC="http://consult.cern.ch/icons/itx/writeups.gif" ALT="Writeups at CERN" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
-<IMG SRC="http://consult.cern.ch/icons/itx/a-rl.gif" ALT="Writeups at CERN" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
+<IMG SRC="./icons/itx/writeups.gif" ALT="Writeups at CERN" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
+<IMG SRC="./icons/itx/a-rl.gif" ALT="Writeups at CERN" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
 </A>
 <A HREF="http://consult.cern.ch/writeup/garfield">
-<IMG SRC="http://consult.cern.ch/icons/writeups/garfield.gif" ALT="Garfield pages" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
-<IMG SRC="http://consult.cern.ch/icons/itx/a-rl.gif" ALT="Garfield pages" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
+<IMG SRC="./icons/writeups/garfield.gif" ALT="Garfield pages" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
+<IMG SRC="./icons/itx/a-rl.gif" ALT="Garfield pages" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
 </A>
 <A HREF="http://consult.cern.ch/writeup/garfield/help">
 <IMG SRC="labels/Help.gif" ALT="Help" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
-<IMG SRC="http://consult.cern.ch/icons/itx/a-rl.gif" ALT="Help" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
+<IMG SRC="./icons/itx/a-rl.gif" ALT="Help" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
 </A>
 <IMG SRC="labels/index.gif" ALT="This page" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
-<IMG SRC="http://consult.cern.ch/icons/itx/r-c.gif" ALT="This page" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
+<IMG SRC="./icons/itx/r-c.gif" ALT="This page" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
 <A HREF="garfield_toc.html">
 <IMG SRC="labels/toc_na.gif" ALT="Table of contents" HSPACE="0" VSPACE="0" ALIGN=right BORDER=0>
 </A>
diff -ur garfield-8.10.orig/html/hlp_html.f garfield-8.10/html/hlp_html.f
--- garfield-8.10.orig/html/hlp_html.f	Fri Jan 16 20:11:15 2004
+++ garfield-8.10/html/hlp_html.f	Fri Jan 16 20:17:45 2004
@@ -120,38 +120,38 @@
      -      ''<TR ALIGN=left>''/
      -      ''<TD>'',
      -      ''<A HREF="http://www.cern.ch/">''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/itx/cern.gif"'',
+     -         ''<IMG SRC="./icons/itx/cern.gif"'',
      -            '' ALT="CERN home page" HSPACE="0" VSPACE="0"'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/itx/a-rl.gif"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -            '' ALT="CERN home page" HSPACE="0" VSPACE="0"'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''</A>''/
      -      ''<A HREF="http://consult.cern.ch">''/
      -         ''<IMG'',
-     -         '' SRC="http://consult.cern.ch/icons/itx/consult.gif"'',
+     -         '' SRC="./icons/itx/consult.gif"'',
      -            '' ALT="Consult pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/itx/a-rl.gif"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -            '' ALT="Consult pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''</A>''/
      -      ''<A HREF="http://consult.cern.ch/writeups">''/
      -      ''<IMG'',
-     -         '' SRC="http://consult.cern.ch/icons/itx/writeups.gif"'',
+     -         '' SRC="./icons/itx/writeups.gif"'',
      -            '' ALT="Writeups at CERN" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/itx/a-rl.gif"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -            '' ALT="Writeups at CERN" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''</A>'')')
        write(3,'(
      -      ''<A HREF="http://consult.cern.ch/writeup/garfield">''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/writeups/'',
+     -         ''<IMG SRC="./icons/writeups/'',
      -            ''garfield.gif"'',
      -            '' ALT="Garfield pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/itx/a-rl.gif"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -            '' ALT="Garfield pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''</A>''/
@@ -159,14 +159,14 @@
      -         ''<IMG SRC="labels/Help.gif"'',
      -            '' ALT="Help pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/itx/a-rl.gif"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -            '' ALT="Help pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''</A>''/
      -         ''<IMG SRC="labels/toc.gif"'',
      -            '' ALT="This page" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/itx/r-c.gif"'',
+     -         ''<IMG SRC="./icons/itx/r-c.gif"'',
      -            '' ALT="This page" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''<A HREF="ref.html">''/
@@ -207,38 +207,38 @@
      -      ''<TR ALIGN=left>''/
      -      ''<TD>'',
      -      ''<A HREF="http://www.cern.ch/">''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/itx/cern.gif"'',
+     -         ''<IMG SRC="./icons/itx/cern.gif"'',
      -            '' ALT="CERN home page"'',
      -            '' HSPACE="0" VSPACE="0" ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/itx/a-rl.gif"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -            '' ALT="CERN home page"'',
      -            '' HSPACE="0" VSPACE="0" ALIGN=left BORDER=0>''/
      -      ''</A>''/
      -      ''<A HREF="http://consult.cern.ch">''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/itx/'',
+     -         ''<IMG SRC="./icons/itx/'',
      -            ''consult.gif"'',
      -            '' ALT="Consult pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/itx/a-rl.gif"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -            '' ALT="Consult pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''</A>''/
      -      ''<A HREF="http://consult.cern.ch/writeups">''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/itx/'',
+     -         ''<IMG SRC="./icons/itx/'',
      -            ''writeups.gif"'',
      -            '' ALT="Writeups at CERN" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/itx/a-rl.gif"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -            '' ALT="Writeups at CERN" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''</A>'')')
        write(4,'(
      -      ''<A HREF="http://consult.cern.ch/writeup/garfield">''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/writeups/'',
+     -         ''<IMG SRC="./icons/writeups/'',
      -            ''garfield.gif"'',
      -            '' ALT="Garfield pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/itx/a-rl.gif"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -            '' ALT="Garfield pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''</A>''/
@@ -246,14 +246,14 @@
      -         ''<IMG SRC="labels/Help.gif"'',
      -            '' ALT="Help pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/itx/a-rl.gif"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -            '' ALT="Help pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''</A>''/
      -         ''<IMG SRC="labels/full_text.gif"'',
      -            '' ALT="This page" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/itx/r-c.gif"'',
+     -         ''<IMG SRC="./icons/itx/r-c.gif"'',
      -            '' ALT="This page" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''<A HREF="garfield_toc.html">''/
@@ -1131,37 +1131,37 @@
      -      ''<TR ALIGN=left>''/
      -      ''<TD>'',
      -      ''<A HREF="http://www.cern.ch/">''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/itx/cern.gif"'',
+     -         ''<IMG SRC="./icons/itx/cern.gif"'',
      -            '' ALT="CERN home page"'',
      -            '' HSPACE="0" VSPACE="0" ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/itx/a-rl.gif"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -            '' ALT="CERN home page"'',
      -            '' HSPACE="0" VSPACE="0" ALIGN=left BORDER=0>''/
      -      ''</A>''/
      -      ''<A HREF="http://consult.cern.ch">''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/itx/'',
+     -         ''<IMG SRC="./icons/itx/'',
      -            ''consult.gif"'',
      -            '' ALT="Consult pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/itx/a-rl.gif"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -            '' ALT="Consult pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''</A>''/
      -      ''<A HREF="http://consult.cern.ch/writeups">''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/itx/'',
+     -         ''<IMG SRC="./icons/itx/'',
      -            ''writeups.gif"'',
      -            '' ALT="Writeups at CERN" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/itx/a-rl.gif"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -            '' ALT="Writeups at CERN" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''</A>''/
      -      ''<A HREF="http://consult.cern.ch/writeup/garfield">''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/writeups/'',
+     -         ''<IMG SRC="./icons/writeups/'',
      -            ''garfield.gif"'',
      -            '' ALT="Garfield pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="http://consult.cern.ch/icons/itx/a-rl.gif"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -            '' ALT="Garfield pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''</A>'')')
@@ -1191,7 +1191,7 @@
 C     -           ''<IMG SRC="labels/'',A,''.gif"'',
 C     -              '' ALT="This page" HSPACE=0 VSPACE=0'',
 C     -              '' ALIGN=left BORDER=0>''/
-C     -           ''<IMG SRC="http://consult.cern.ch/icons/itx/'',
+C     -           ''<IMG SRC="./icons/itx/'',
 C     -              ''r-c.gif"'',
 C     -              '' ALT="This page" HSPACE=0 VSPACE=0'',
 C     -              '' ALIGN=left BORDER=0>'')')
@@ -1201,7 +1201,7 @@
      -           ''<IMG SRC="labels/'',A,''.gif"'',
      -              '' ALT="'',A,''" HSPACE=0 VSPACE=0'',
      -              '' ALIGN=left BORDER=0>''/
-     -           ''<IMG SRC="http://consult.cern.ch/icons/itx/'',
+     -           ''<IMG SRC="./icons/itx/'',
      -              ''a-rl.gif"'',
      -              '' ALT="'',A,''" HSPACE=0 VSPACE=0'',
      -              '' ALIGN=left BORDER=0>''/
